html, body, button, input, optgroup, select, textarea, h1, h2, h3, h4, h5, h6,.main-navigation, #mpcs-navbar, #mpcs-sidebar-navbar, #mpcs-navbar .btn, #mpcs-sidebar-navbar .btn, #mpcs-sidebar, #mpcs-sidebar, .mpcs-section-title-text, .mpcs-lesson .btn {
	font-size: unset !important;
	--global-font-size: unset;
}

/*** MemberPress Course/Lesson Customization ***/
#mpcs-navbar, #mpcs-sidebar-navbar {
	height: 94px;
}
#mpcs-navbar .navbar-section .navbar-brand img, 
#mpcs-sidebar-navbar .navbar-section .navbar-brand img {
	max-height: 33px !important;
}
#mpcs-navbar .btn.nav-back, 
#mpcs-sidebar-navbar .btn.nav-back {
	font-size: 2rem !important;
	margin: -20px 0 0;
}
#mpcs-main .wp-block-heading {
	font-size: 2rem !important;
}
.mpcs-classroom a {
	color: #fafafa;
}